#interview-page {
	width: 610px;
}

#interview-info {
	font-family: 'Times New Roman', Tahoma, Verdana;
	font-style: italic;
	font-size: 14px;
}

#interview-info span {
	text-transform: uppercase;
}

#interview-info span.color {
	color: #004F78;
}

#interview-audio {
	padding-top: 10px;
}

.ia-description1 {
	padding-top: 5px;
	font-weight: bold;
}

.ia-description2 {
	font-weight: bold;
}

.formrow {
	float		: left;
	width		: 100%;
	clear		: both;
	line-height	: 30px;
	margin-bottom	: 1px;
	background-color: #e1e7ec;
}

.formrow .formLabel,
.formrow .formInput {
	float		: left;
}

.formrow .formLabel {
	width		: 170px;
	text-align	: left;
	padding 	: 0 0 0 10px;
	font-weight : bold;
	background-color: #e1e7ec;
}

.formrow .formInput {
	width		: 410px;	
	text-align	: left;
	padding 	: 0 10px 0 10px;
	background-color: #d5dfe4;
}

.request-audio {
	width		: 270px;
	float 		: left;
	padding 	: 10px 0 0 190px;
}

.request-audio a:link,
.request-audio a:visited,
.request-audio a:hover {
	color 		: #cb7e40;
}

.request-pdf {
	width		: 150px;
	float 	 	: left;
	text-align 	: right;
}

#sbox-window {
	background-color: #999999 !important;
}

/* request page */
#request-page {
	width: 580px;
}

.request-title {
	font-family: 'Times New Roman', Tahoma, Verdana;
	font-style: italic;
	font-size: 20px;
	color: #004F78;
	padding: 20px 0 20px 20px;
}

.request-row {
	float		: left;
	width		: 100%;
	clear		: both;
	line-height	: 32px;
}

.request-row .request-label,
.request-row .request-input {
	float		: left;
}

.request-row .request-label {
	width		: 130px;
	text-align	: right;
	padding 	: 0 10px 0 0;
}

.request-row .request-input {
	width		: 420px;	
	text-align	: left;
	padding 	: 0 10px 0 10px;
}

.request-row .request-input {
    line-height: 22px;
    text-align: left;
}

.request-row .request-input input{
	width		: 250px;
	height		: 22px;
	background	: #ececec;
	border		: 1px solid #a7a7a7;
}

.request-row .request-input textarea {
	width 		: 400px;
	height		: 130px;
	background	: #ececec;
	border		: 1px solid #a7a7a7;
}

.request-term {
	padding:10px 0 30px 0;
}

.request-term a:link,
.request-term a:visited,
.request-term a:hover {
	color 		: #cb7e40;
}

.request-button {
	text-align:right;
}

.request-invalid {
	color : #00689C;
}
/* end request page */









#interviewListPage{
	width:610px;
}
.topnav{
	background: url("../../../templates/clare_memories/images/cm_sperate.png") repeat-x scroll left bottom transparent;
	margin-top:40px;
}
.topnav .totalList{
	float:left;
}
.topnav .refinesearch{
	float:right;
}

.interviewlistItem{
	background: url("../../../templates/clare_memories/images/cm_sperate.png") repeat-x scroll left bottom transparent;
	width:100%;
	padding-bottom:20px;
	margin-top:20px;
	clear:both;
	float:left;
}
.interviewlistItem h4{
	margin:0;
	color:#676767;
}
.interviewlistItem h4 a{
	font-weight:bold;
	color:#676767;
}

.listItemDate{
float:left;
width:308px;
font-size:11px;
}
.listItemAudio{
float:right;
width:300px;
}
#interviewSearchInnerContent{
margin-left:30px;
}
.searchIntro{
	
}

.searchpeopleWomen,
.searchpeopleMen{
	float:left;
	width:49%;	
}

.searchpeopleWomen h3,
.searchpeopleMen h3{
	font-style:italic;
	background: url("../../../templates/clare_memories/images/cm_sperate.png") repeat-x scroll left bottom transparent;
	font-size:22px;
	font-weight:normal;
}


.printlogo{
	float:left;
	width	: 350px;
	
}
.printaddress{
	float:right;
	padding-top:10px;
	width	: 200px;
}